Loading...
Searching...
No Matches
LSQFit.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Utilities/RecordTransformable.h>`
`#include <casacore/scimath/Fitting/LSQMatrix.h>`
`#include <casacore/scimath/Fitting/LSQTraits.h>`
`#include <complex>`
`#include <string>`
`#include <utility>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::LSQFit
| More...
struct | casacore::LSQFit::Real
| Simple classes to overload templated memberfunctions. More...
struct | casacore::LSQFit::Complex
struct | casacore::LSQFit::Separable
struct | casacore::LSQFit::AsReal
struct | casacore::LSQFit::Conjugate

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines